BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineDisciplinaryComplaintRequest Class Reference

## Properties
DisciplineDisciplinaryInvestigateComplaintProfileRequest[] | persons`[get, set]`
string | title`[get, set]`
string | description`[get, set]`
string | offenseDetails`[get, set]`

## Property Documentation

## ◆ description

string BMA.EHR.Discipline.Service.Requests.DisciplineDisciplinaryComplaintRequest.description
| get set

## ◆ offenseDetails

string BMA.EHR.Discipline.Service.Requests.DisciplineDisciplinaryComplaintRequest.offenseDetails
| get set

## ◆ persons

DisciplineDisciplinaryInvestigateComplaintProfileRequest [] BMA.EHR.Discipline.Service.Requests.DisciplineDisciplinaryComplaintRequest.persons
| get set

## ◆ title

string BMA.EHR.Discipline.Service.Requests.DisciplineDisciplinaryComplaintRequest.title
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineDisciplinaryComplaintRequest.cs